{
  "navigationBarTitleText": "报修",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "htz-image-upload": "/components/htz-image-upload/htz-image-upload",
    "mx-date-picker": "/util/mx-datepicker/mx-datepicker"
  }
}